.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.676638px;}
.ls3{letter-spacing:-1.426219px;}
.ls0{letter-spacing:-1.394761px;}
.ls5{letter-spacing:-1.142933px;}
.ls2{letter-spacing:-0.799680px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.646770px;}
._0{margin-left:-1.845170px;}
._1{width:1.264176px;}
._3{width:25.657183px;}
.fc2{color:rgb(10,80,161);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:27.019160px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:34.739200px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:45.735600px;}
.fs0{font-size:55.812760px;}
.fs4{font-size:57.071600px;}
.fs5{font-size:67.092360px;}
.y0{bottom:0.000000px;}
.yd{bottom:32.065583px;}
.y1{bottom:43.683639px;}
.y5{bottom:47.103776px;}
.y4{bottom:75.538715px;}
.y3{bottom:91.447945px;}
.y2{bottom:107.357175px;}
.ye{bottom:216.906481px;}
.y28{bottom:303.509505px;}
.y1a{bottom:303.514067px;}
.y27{bottom:320.692512px;}
.y19{bottom:320.697073px;}
.y26{bottom:337.875518px;}
.y18{bottom:337.880080px;}
.y25{bottom:355.058525px;}
.y17{bottom:355.063086px;}
.y24{bottom:372.241532px;}
.y16{bottom:372.246093px;}
.y23{bottom:389.424538px;}
.y15{bottom:389.429099px;}
.y22{bottom:406.607545px;}
.y14{bottom:406.612106px;}
.y21{bottom:423.790551px;}
.y13{bottom:423.795112px;}
.y20{bottom:440.973558px;}
.y12{bottom:440.978119px;}
.y1f{bottom:458.156564px;}
.y11{bottom:458.161125px;}
.y10{bottom:492.861223px;}
.y1e{bottom:584.629522px;}
.y1d{bottom:611.889846px;}
.y1c{bottom:639.148655px;}
.y1b{bottom:666.407449px;}
.yc{bottom:707.088201px;}
.yb{bottom:790.860685px;}
.ya{bottom:806.481600px;}
.y9{bottom:822.102515px;}
.y8{bottom:837.723430px;}
.y7{bottom:853.344345px;}
.y6{bottom:868.965260px;}
.yf{bottom:907.864244px;}
.h3{height:33.299004px;}
.h4{height:35.500000px;}
.h7{height:39.937500px;}
.h2{height:42.813350px;}
.h8{height:56.365554px;}
.h1{height:68.784866px;}
.h5{height:70.336288px;}
.h6{height:74.430587px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:120.590715px;}
.x6{left:542.384413px;}
.x4{left:545.508596px;}
.x7{left:557.173936px;}
.x3{left:562.362095px;}
.x5{left:576.436180px;}
.x8{left:585.471583px;}
.x9{left:708.251366px;}
.x1{left:713.727840px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.431105pt;}
.ls3{letter-spacing:-1.217359pt;}
.ls0{letter-spacing:-1.190507pt;}
.ls5{letter-spacing:-0.975558pt;}
.ls2{letter-spacing:-0.682572pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.966280pt;}
._0{margin-left:-1.574957pt;}
._1{width:1.079046pt;}
._3{width:21.899855pt;}
.fs2{font-size:23.062379pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:29.651869pt;}
.fs6{font-size:30.728033pt;}
.fs7{font-size:39.037918pt;}
.fs0{font-size:47.639343pt;}
.fs4{font-size:48.713834pt;}
.fs5{font-size:57.267119pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:27.369787pt;}
.y1{bottom:37.286453pt;}
.y5{bottom:40.205733pt;}
.y4{bottom:64.476560pt;}
.y3{bottom:78.055987pt;}
.y2{bottom:91.635413pt;}
.ye{bottom:185.141933pt;}
.y28{bottom:259.062507pt;}
.y1a{bottom:259.066400pt;}
.y27{bottom:273.729173pt;}
.y19{bottom:273.733067pt;}
.y26{bottom:288.395840pt;}
.y18{bottom:288.399733pt;}
.y25{bottom:303.062507pt;}
.y17{bottom:303.066400pt;}
.y24{bottom:317.729173pt;}
.y16{bottom:317.733067pt;}
.y23{bottom:332.395840pt;}
.y15{bottom:332.399733pt;}
.y22{bottom:347.062507pt;}
.y14{bottom:347.066400pt;}
.y21{bottom:361.729173pt;}
.y13{bottom:361.733067pt;}
.y20{bottom:376.395840pt;}
.y12{bottom:376.399733pt;}
.y1f{bottom:391.062507pt;}
.y11{bottom:391.066400pt;}
.y10{bottom:420.684893pt;}
.y1e{bottom:499.014320pt;}
.y1d{bottom:522.282547pt;}
.y1c{bottom:545.549480pt;}
.y1b{bottom:568.816400pt;}
.yc{bottom:603.539720pt;}
.yb{bottom:675.044267pt;}
.ya{bottom:688.377600pt;}
.y9{bottom:701.710933pt;}
.y8{bottom:715.044267pt;}
.y7{bottom:728.377600pt;}
.y6{bottom:741.710933pt;}
.yf{bottom:774.913413pt;}
.h3{height:28.422581pt;}
.h4{height:30.301255pt;}
.h7{height:34.088912pt;}
.h2{height:36.543613pt;}
.h8{height:48.111184pt;}
.h1{height:58.711769pt;}
.h5{height:60.035995pt;}
.h6{height:63.530710pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:102.930987pt;}
.x6{left:462.955733pt;}
.x4{left:465.622400pt;}
.x7{left:475.579427pt;}
.x3{left:480.007813pt;}
.x5{left:492.020840pt;}
.x8{left:499.733067pt;}
.x9{left:604.532547pt;}
.x1{left:609.207027pt;}
}
